package com.sifang.modules.sys.web;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("${adminPath}/main")
public class HelloController {

    @RequestMapping("/hello")
    public String hello() {
        return "hello10";
    }

}
